@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Light.woff2') format('woff2'),
        url('../fonts/Montserrat-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Medium.woff2') format('woff2'),
        url('../fonts/Montserrat-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Bold.woff2') format('woff2'),
        url('../fonts/Montserrat-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-SemiBold.woff2') format('woff2'),
        url('../fonts/Montserrat-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Regular.woff2') format('woff2'),
        url('../fonts/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@keyframes slide-in {
  0% {
    opacity: 0;
    transform: translateX(100%);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0); }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0); }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }
html {
  font-family: 'Montserrat';
}

.slider-product{
  width: 15vw !important;
}

.slider-product-text-en{
  font-size: 10px !important;
}

.slider-product-text{
  font-size: 13px !important;
}

.slider-1-img{
  max-height: 1000px !important;
}

.logo-padding{
  position: relative;
  left: -10px;
}

.nav-item a {
font-family: 'Montserrat';
font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 18px;
letter-spacing: -0.015em;
color: #2981C4;
}


.section-padding {
  padding: 80px 0px !important;
}

.nav-right h5{
  font-family: 'Montserrat';
font-style: normal;
font-weight: 500;
font-size: 15px;
line-height: 18px;
letter-spacing: -0.015em;
}

.nav-link:hover {
color: #2981C4;
}

.nav-link:active{
  color: #2981C4;
}

.nav-link:focus {
  color: #2981C4;
}
.navbar {
  position: sticky;
  top: 0;
  background-color: #fff;
  z-index: 99;

}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
  color: #2981C4;
}

.top-nav{

}
.dropdown-item:focus, .dropdown-item:hover {
  color: #2981C4;
}


.carousel-caption h5{
  font-family: 'Montserrat';
font-style: normal;
font-weight: 700;
font-size: 1.5vw;
line-height: 1.2;
text-align: center;
letter-spacing: -0.015em;
}


.main-fish p{
  font-family: 'Montserrat';
font-style: normal;
font-weight: 700;
font-size: 24px;
line-height: 36px;
letter-spacing: -0.015em;
}

.main-mid-content p {
  font-family: 'Montserrat';
font-style: normal;
font-size: 22px;
line-height: 30px;
letter-spacing: -0.015em;
}

.main-mid-content h5 {
  font-family: 'Montserrat';
font-size: 22px;
line-height: 30px;
letter-spacing: -0.015em;
}


.main-down-text{
  ont-family: 'Montserrat';
font-style: normal;
font-weight: 500;
font-size: 20px;
line-height: 30px;
letter-spacing: -0.015em;
color: rgba(0, 0, 0, 0.8);
}

.footer-padding{
  padding-top: 100px;
}

.container-fluid {
  padding-left: 90px !important;
  padding-right: 90px !important;
}

.about-title h1{
 font-family: 'Montserrat';
 font-style: normal;
 font-weight: 400;
 font-size: 48px;
 line-height: 72px;
 letter-spacing: -0.015em;
}

.about-text p {
  font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 30px;
letter-spacing: -0.015em;
}


footer li {
  padding: 5px;
}


.prime-text p{
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  letter-spacing: -0.015em;
  }

.prime-title{
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-size: 48px;
  line-height: 72px;
  letter-spacing: -0.015em;
}


.product-text p {
  font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 30px;
letter-spacing: -0.015em;
}

.product-text h5{
  font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 48px;
line-height: 72px;
letter-spacing: -0.015em;
}

.product-list p{
  font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 30px;
letter-spacing: -0.015em;
}

.product-list ul li{
font-family: 'Montserrat';
font-style: italic;
font-weight: 700;
font-size: 16px;
line-height: 30px;
letter-spacing: -0.015em
}

.privacy-text h5{
  font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 48px;
line-height: 72px;
letter-spacing: -0.015em;
padding-bottom: 15px;
padding-top: 10px;
}

.btn-padding{
  padding-left: 45px;
  padding-right: 45px;
}

.gok-text{
  font-size: 21px !important;
  padding-right: 10px;
}

.mid-img-2-play{
  position: absolute;
  bottom: 55px;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
}

.contact-form-padding{
  padding-top: 115px;
padding-right: 50px;
}

.career-padding{
  padding-top: 125px;
}

.career-img-padding{
  padding-top: 50px;
  padding-left: 90px;
}

.contact-us h3{
font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 48px;
line-height: 72px;
letter-spacing: -0.015em;

}

.contact-us h5{
  
font-family: 'Montserrat';
font-style: normal;
font-weight: 500;
font-size: 24px;
line-height: 36px;
letter-spacing: -0.015em;

}

.contact-us p {
  font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 30px;
letter-spacing: -0.015em;
}

.career-title{
font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 48px;
line-height: 72px;
letter-spacing: -0.015em;
}


.main-mid-content-text-padding{
  padding-top: 80px;
}

.main-mid-content-text-padding p{
 font-size: 19px !important;
}

.table-bg-sea{
  background: #2981C4;
}

.table-bg-sea-2{
  background: #F1F1F1;
}

.sea-bass-title h5{
font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 48px;
line-height: 72px;
letter-spacing: -0.015em;
}

.sea-bass-text p{
font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 30px;
letter-spacing: -0.015em;
}


.card {
  width: 850px;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid #d2d2dc;
  border-radius: 30px;
  -webkit-box-shadow: 0px 0px 5px 0px rgb(249, 249, 250);
  -moz-box-shadow: 0px 0px 5px 0px rgba(212, 182, 212, 1);
  box-shadow: 0px 0px 5px 0px rgb(161, 163, 164);
  padding: 50px !important;
}

.cookies a {
  text-decoration: none;
  color: #000;
  margin-top: 8px;
}

.cookies a:hover {
  text-decoration: none;
  color: blue;
  margin-top: 8px;
}

.cookie-title{
  font-size: 32px;
  margin-top: 8px;
}
.cookie-title img {
  height: 24px;
}
.cookie-title span {
  position: relative;
  top:3px;
}


.cookies p{
  font-size: 23px;
}

.cookie-btn-yes{
  background: #84DD75 !important;
}

.cookie-btn-no{
  background: #DD7575 !important;
}


@media screen and (min-width: 992px) {
.mobile-footer{
  display: none;
}

.mid-img-2-desktop{
  display: none;
}
.container-slider{
  max-width: 992px !important;
}
}

.btn-text{
  background-color: #2981C4 !important;
  color: #FFFFFF;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
}


.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slider-product-text{
  font-family: 'Montserrat';
font-style: normal;
font-weight: 700;
font-size: 20px;
line-height: 30px;
/* or 150% */

letter-spacing: -0.015em;

color: #2981C4;

}

.slider-text{
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  height: 100%;
}


.carousel-control-prev-icon{
  color: #2981C4 !important;

}

.carousel-control-prev , .carousel-control-next {
  opacity: 1;
}
.carousel-control-prev {
  justify-content: flex-start;
  margin-left: 30px;
}
.carousel-control-next {
  justify-content: flex-end;
  margin-right: 30px;
}
.carousel-control-prev-icon, .carousel-control-next-icon {
  background: none !important;
}
.carousel-control-prev-icon i, .carousel-control-next-icon i {
  font-size: 30px;
  color: #2981C4;
  opacity: 1;
}
.main-slider{
  position: relative;
}
.modal-content {
  border-radius: 30px;
}
.cookies p {
  margin-bottom: 10px;
}
.modal-footer {
  border: none;
  padding-bottom: 50px;
  border-bottom-left-radius: 15px;
  padding-top: 0;
}
.modal-footer .cookies-btn {
  width: 60%;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.modal-body {
  padding-top: 50px;
  padding-bottom:0;
}
.cookie-img {
  display: flex;
  align-items: center;
  justify-content: center;
}

.file-upload{
  display: inline-block;
  background-color: darkgray;
  color: white;
  width: 97%;
  border-radius: 10px;
  padding: 0.5rem;
  font-family: sans-serif;
  cursor: pointer;
  margin-top: 1rem;
}

.top-nav-p{
  padding-top: 6px;
}

.border-top-nav{
  border-bottom: 1px solid #2981C4 ;
}

.top-nav{
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-content: center;
  padding: 0;
}

.top-text{
  font-family: 'Montserrat';
font-style: normal;
font-weight: 700;
font-size: 15px;
display: flex;
align-items: center;
letter-spacing: 1.2;

color: #2981C4 !important;
}

.btn-primevac{
  background-color: #2981C4 !important;
  color: #FFFFFF;
  font-family: 'Montserrat';
font-style: normal;
font-weight: 700;
font-size: 14px;
}

.btn-primevac:hover{
  color: #FFFFFF;
}


.top-nav-text{
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 15px;
  padding-top: 10px;
  color: #2981C4;
}

#carouselExampleAutoplaying {
  height: 60vh;
}
#carouselExampleAutoplaying .carousel-inner, #carouselExampleAutoplaying .carousel-item{
  height: 100%;
}
#carouselExampleAutoplaying .carousel-item .absolute-content{
  width: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
}

#carouselExampleAutoplaying .carousel-item .animate-content .animate-content__articles{
  transform: translateY(100%);
  transition: all .4s ease;
  opacity: 0;
  visibility: hidden;
}
#carouselExampleAutoplaying .carousel-item.active .animate-content .animate-content__articles{
  transform: translateY(0);
  transition-delay: .5s;
  visibility: visible;
  opacity: 1;
}

.carousel-control-next-icon  {
  width: 100%;
}
.carousel-control-prev-icon{
width: 100%;
}

.cookies-container {
  background-color: #2981C4;
  width: 100%;
}

.cookies-text{
  font-family: 'Montserrat';
font-style: normal;
font-weight: 700;
font-size: 17.5px;
}



.slider-1-height{
padding-top: 50px;
margin: 0 auto;
height: max-content;
}

.career-text{
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  letter-spacing: -0.015em;
}





.menu-vetal-text{
  font-weight: bold !important;
  color:	#663399 ;
}

.bg-slider{
  background-color: #2981C4;
}

.slider-text-color{
  color: #2981C4;
}



@media only screen and (max-width: 992px) and (min-width: 768px) {
.prime-app-mobile{
  display: none;
}

 }


@media only screen and (max-width: 932px) and (min-width: 768px) {
 .slider-2{
  padding: 101px !important;
 }
 .slider-product-1{
width: 200px;
}
}

@media only screen and (max-width: 1400px) and (min-width: 992px) {
  .slider-1-img{
    height: 45vh !important;
  }
  .carousel-control-next-icon  {
    width: 20vw;
  }
  .carousel-control-prev-icon{
    width: none;
  }
  .slider-1-height{
    padding-top: 50px;
    margin: 0 auto;
    height: 500px !important;
    }
  }
 
@media only screen and (max-width: 1440px) and (min-width: 1300px) {
.slider-product-1{
width: 200px;
}
  }

  @media only screen and (max-width: 1024px) and (min-width: 1000px) {
   
   }

  @media only screen and (max-width: 1024px){
    .slider-product-1{
      width: 200px;
      }
   
    #carouselExampleAutoplaying .carousel-item .absolute-content{
      padding: 0 9rem;
    }

    

    .navbar-brand {
      max-width: 180px;
    }

   .nav-right-logo {
    max-width: 120px;
   }

  .nav-right h5 {
  font-size: 12px;
  }
 
  .main-mid-content h5 {
  font-family: 'Montserrat';
  font-size: 16px;
  line-height: 30px;
  letter-spacing: -0.015em;
}

  .main-mid-content p {
  font-family: 'Montserrat';
  font-size: 16px;
  line-height: 30px;
  letter-spacing: -0.015em;
  }

  .main-down-text {
  font-size: 14px;
  }

  .down-footer-img{
  max-width: 45px;
  max-height: 45px;
  }

  .down-footer-social{
  padding-left: 45px !important;
  padding-top: 10px !important;
  }
  .main-fish p {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 36px;
  letter-spacing: -0.015em;
  }

  .gok-text{
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 16px !important;
  line-height: 36px;
  letter-spacing: -0.015em;
  }

  .padding-none{
  padding: 0 !important;
  }

  .product-list ul li{
  font-size: 14px !important;
  }

  .map {
  width: 480px;
  }



  .slider-2{
  padding: 120px;
  }


 }

@media only screen and (max-width: 820px) {
  .prime-app-desktop{
    display: none;
  }

  .prime-app-mobile{
    display: block !important;
  }
 }
@media only screen and (max-width: 992px) {
  .slider-product{
    width: 60vw !important;
  }
  .career-img-padding{
    padding-top: 50px;
    padding-left: 5px;
  }
  .en-slider {
    padding: 20px 0;
  }

  .sea-bass-title{
    text-align: center;
  }

.sea-bass-text{
  text-align: center;
}

  .career-text{
    text-align: center;
  }

  .cookies-button{
  margin-left: -60px !important;
  }
  .cookies-container{
    display: inline;
  }
  .slider-1-img{
    height: 45vh !important;
  }
  #carouselExampleAutoplaying {
    height: 45vh;
  }
  #carouselExampleAutoplaying .carousel-item .absolute-content{
    padding: 0 3rem;
  }
  .prime-app-mobile-img{
    max-width: 400px !important;
  }
  
  .slider-product{
    padding:0px;
  }

  .map{
    height: 500px;
    width: 680px;
    margin: auto;
  }
  
  .top-nav{
    display: none;
  }
  .footer-desktop{
    display: none;
  }
  .modal-footer .cookies-btn {
    width: 80%;
  }
  .mid-img-2{
    display: none;
  }
  .section-padding {
    padding: 35px 0px !important;
  }
  .container-slider{
    max-width: 992px !important;
  }
  .prime-phone-img{
    flex-direction: column !important;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .prime-title{
    text-align: center;
  }

  .prime-text{
    text-align: center;
  }

  .career-title{
    text-align: center;
    font-weight: 400;
   font-size: 25px;
  }

  .career-padding{
    padding: 0;
  }
 
  .section-padding{
    padding: 0;
  }

  .main-mid-content-text-padding{
    padding-top: 30px;
    text-align: center;
  }

  .main-mid-text-center{
    text-align: center;
  }

  .table-padding{
    padding: 0 !important;
  }

  .carousel-item {
    height: 330px;
  }
  .carousel-item img.w-100 {
    height: 100%;
    object-fit:cover;
  }
  .slider-second {
    max-width: 80%;
    margin: auto;
    height: 100%;
  }
  
  

  .slider-text{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 4px;
    line-height: 0px;
    /* or 0% */

    text-align: center;
    letter-spacing: -0.015em;

    color: #FFFFFF;

  }
  
}


  @media screen and (max-width: 549px) {
    .mid-img-2-play{
      position: absolute;
      bottom: 40px;
      left: 0;
      right: 0;
      display: flex;
      justify-content: center;
      align-items: center;
      margin-left: auto;
      margin-right: auto;
    }
    
   }


   @media screen and (max-width: 430px) {
    .mid-img-2-play{
      width: 30px;
      height: 30px;
      position: absolute;
      bottom: ;
      left: 0;
      right: 0;
      display: flex;
      justify-content: center;
      align-items: center;
      margin-left: auto;
      margin-right: auto;
    }
    
   }

@media screen and (max-width: 768px) {
  .prime-app-desktop{
    display: none;
  }
  .carousel-caption {
    max-width: 85%;
    margin: auto;
  }
  .carousel-caption h5 {
    font-size: 12px;
  }
  .carousel-control-prev , .carousel-control-next{
    margin: 0;
  }
  .slider-product-text {
    font-size: 12px;
    line-height: 1.2;
  }
  .cookies p {
    font-size: 16px;
  }
  .cookie-title img {
    height: 16px;
  }
  .cookie-title span {
    font-size: 20px;
  }
  .cookie-img img {
    width: 70px;
  }
  
.map{
  height: 500px;
  width: 350px;
  margin: auto;
}
.carousel-caption h5 {
  font-size: 11px !important;
}
}
@media only screen and (max-width: 769px) and (min-width: 768px)  {
  .map{
    height: 500px;
    width: 650px;
    margin: auto;
  }
}

@media (max-width: 991px) {
  .navbar-nav .show .dropdown-menu {
    position: static;
    float: none;
    display: none;
    visibility: hidden;
    clear: both;
  }

  .navbar-nav .show .dropdown-menu . {
    position: static;
    float: none;
    display: none;
    visibility: hidden;
    clear: both;
  }
  
  .navbar-nav .show .dropdown-menu.show {
    display: block;
    visibility: visible;
  }
}

.cookies-container {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  padding:20px;
  background-color: #2981C4;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.cookies-text {
  margin: 0;
  font-size: 16px;
}

.cookies-text span {
  font-weight: bold;
}


.buttons {
  margin-top: 10px;
}


.btn-accept {
  background-color: #FFFFFF;
  color: #2981C4;
  font-weight: medium;

}

.btn-accept:hover, .btn-decline:hover {
  opacity: 0.8;
}

.cookies-buton{
  font-family: 'Montserrat';
font-style: normal;
font-weight: 700;
font-size: 17px;
line-height: 21px;
display: flex;
align-items: center;
text-align: center;
padding: 10px 15px;
border: none;
border-radius: 10px;
color: #2981C4;
}
